Subject: information

From: [email-masked]
Date: Sun, 30 Nov 1997 12:46:00 -0500 (EST)

I would very much like to gather all information  on permaculture
publications and resources here in New Mexico, U.S. A.  

I am currently working on a degree in Conservation Biology at the University
of New Mexico and have three acres of land in the Manzano mountians near
Albuquerque at about 7,300 feet.

Is there anyone near (or far) that could help me get started?

Thank you.

(PS  I really need a world- wide list of how many people in how many
countries are involved in this ASAP for a paper I'm doing - thank you.) 

Cheryl Wright